services:
  uc4x-3132099090:
    image: vsgroup/asterisk-uc4x
    container_name: uc4x-3132099090
    network_mode: host
    restart: always
    environment:
      - "IP_ASTERISK=10.204.1.11"
      - "IPEXTERNO=200.200.200.200"
      - "UC4X_USUARIO=3132099090"
      - "UC4X_SENHA=3132099090"
      - "UC4X_CN=21"
      - "RTP_INICIO=10000"
      - "RTP_FIM=100010"
      - "PORTA_TLS=15600"
      - "PORTA_UDP=5560"
      - "REDE_LOCAL=10.204.1.0"
    logging:
      driver: "json-file"
      options:
        max-size: "50m"
        max-file: "10"
